RK-J - Feature #2708

Move purple links to the left column
11/21/2022 02:48 AM - Ram Kordale

Status: Closed Start date: 11/21/2022
Priority: Immediate Due date: 11/22/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Lets make the following changes:

1. move purple links to the left (a possibility is shown in the attachment). The width of this column can be such that it is visible even

when user plays the video.

2. reduce width of player modal (is 10% enough) so that purple links are seen.

History

#1 - 11/21/2022 05:41 AM - Ram Kordale
- File Screenshot 2022-11-21 081425.png added

#2 - 11/25/2022 04:06 AM - Ayush Khandelwal
- Due date set to 11/22/2022

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 3.00 h

#3 - 11/25/2022 04:06 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 12/26/2022 05:46 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

Screenshot 2022-11-21 081425.png 133 KB
